@media (min-width:1200px){.container{width:1200px;}
.header-modules .container{width:1202px;}
}
@media (max-width:1199px){.table th, .table td{padding:8px;}
}
@media (min-width:768px) and (max-width:1199px){.login-content .heading h2{font-size:16px;}
a.button span{white-space:normal;}
.compare-info td img{max-width:100px;}
}
@media (min-width:768px){.banner a:hover .s-desc{bottom:-1px;margin-bottom:0;}
.product-grid .image a:hover img, .product-list .image a:hover img, .box-product .image2 a:hover img, .box-product .image a:hover img, .box-subcat .image a:hover img, .related .box-product .image a:hover img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);}
.banner a:hover img{opacity:.82;}
.product-grid .image img, .product-list .image img, .box-product .image2 img, .box-product .image img, .quick-view-button, .banner img, .banner a .s-desc{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
a.button:hover, a.button-prod:hover{-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
.box .box-heading i, .tabs .tab-heading i{display:none;}
}
@media (min-width:992px) and (max-width:1199px){ul.sf-menu > li a{padding:7px 4px 7px;font-size:12px;min-width:0;}
footer .foot-phone i{margin-right:8px;}
.product-grid .image a, .product-list .image a, .box-product .image2 a, .box-product .image a{padding:8px 20px;}
.separ-product{margin-bottom:17px;}
.banner{margin-bottom:10px;}
.banner .s-desc{margin-bottom:-37px;}
.banner .s-desc h1{font-size:24px;line-height:30px;}
.banner .s-desc h1 a{font-size:24px;}
.banner .s-desc p{font-size:13px;}
.banner .s-desc h2{font-size:16px;line-height:19px;}
.banner .s-desc > div{padding:11px 57px 12px 56px;}
.box-product .cart, .product-grid .cart, .product-grid .wishlist, .product-list .cart, .product-list .wishlist, .product-info .wishlist, .related .wishlist, .product-grid .compare, .product-list .compare, .product-info .compare, .related .compare, .preview .wishlist, .preview .compare{margin-left:3px;margin-right:3px;}
header .links{margin-right:15px;}
header .links li a{padding-left:7px;padding-right:8px;}
header .header-button{margin-left:10px;}
header .top-buttons{margin-right:10px;}
.toprow .header-button.block-language > div i{padding-left:3px;}
.related{padding:0 63px;}
aside .box .box-heading{}
.box-product .image2 .cart-button, .product-grid .image .cart-button{padding-top:13%;}
.box.featured{margin-bottom:25px;}
.box.specials, .box.bestsellers, .box.new-products{margin-bottom:0;}
.box .box-product li, .product-grid li{margin-bottom:26px;}
#back-top{margin-left:493px;}
.product-info .cart-top-padd{margin-bottom:10px;}
footer .foot-phone .phone{font-size:18px;}
}
@media (min-width:768px) and (max-width:991px){aside .box .box-product .cart{float:none;}
.separ-product{margin-bottom:9px;}
.box .box-heading{font-size:24px;line-height:29px;}
.box-product .cart, .product-grid .cart, .product-grid .wishlist, .product-list .cart, .product-list .wishlist, .product-info .wishlist, .related .wishlist, .product-grid .compare, .product-list .compare, .product-info .compare, .related .compare, .preview .wishlist, .preview .compare{margin-left:3px;margin-right:3px;}
.product-grid .image a, .product-list .image a, .box-product .image2 a, .box-product .image a{padding:6px 16px;}
.box-subcat .name.subcatname a, .product-grid .name a, .box-product .name a{font-size:16px;line-height:18px;}
.banner{margin-bottom:0;}
.banner .s-desc{margin-bottom:-31px;}
.banner .s-desc h1{font-size:19px;line-height:23px;}
.banner .s-desc h1 a{font-size:18px;}
.banner .s-desc p{font-size:12px;line-height:19px;}
.banner .s-desc h2{font-size:16px;line-height:19px;}
.banner .s-desc > div{padding:9px 40px 9px 40px;}
.box.featured, .box.specials, .box.bestsellers, .box.new-products{margin-bottom:19px;}
.box .box-product li, .product-grid li{margin-bottom:20px;}
#back-top{margin-left:385px;}
header .top-buttons{margin-right:0;}
header .links{margin-right:10px;}
header #logo{margin-bottom:20px;text-align:left;}
header .links a{font-size:11px;padding:10px 4px 13px 4px;}
header .header-button{margin-left:5px;}
.toprow .header-button > div i , .toprow .header-button.block-language > div i{padding-left:2px;}
#search input{max-width:80px;}
#search input{font-size:11px;}
.toprow .header-button > div{font-size:11px;}
#cart .heading span.link_a i{margin-right:2px;}
.product-grid .image a, .product-list .image a, .box-product .image2 a, .box-product .image a{margin-bottom:17px;}
.box-product .cat-height .image a{margin-bottom:0;}
footer h3{font-size:12px;line-height:14px;margin-bottom:16px;}
aside .info li a, .afine li a, .acount li a, .sitemap-info ul li a, .manufacturer-content li a, .content ul li a{font-size:12px;}
footer .row li a, footer .foot-phone div{font-size:11px;}
.box-product .quick-view-button i{width:19px;}
header .social{margin-right:12px;}
#list_a, #list_b{margin-left:0;}
.box-product .price, .product-grid .price{line-height:23px;}
.box-product .price .price-old, .product-grid .price .price-old{}
h2, .h2, header .phone, header .phone span{font-size:19px;}
.product-info .review .btn-rew{margin-top:15px;}
.checkout-content{padding:20px;}
.compare-info td img{max-width:90px}
.compare-info td a.button span{font-size:11px;padding:7px 6px}
.compare-info td:first-child{max-width:80px;word-wrap:break-word;}
.compare-info .prod-stock{font-size:12px;}
.preview .cart{margin-right:0;}
.login-content .form-horizontal .control-label{max-width:100%;text-align:left;}
.login-content .form-horizontal .controls{margin-left:0px;}
.related{padding:0 81px;}
.product-filter .display{clear:both;float:left;width:100%;padding-top:10px;}
.toprow .header-button .ul a span{font-size:11px;}
.box-filter label{font-size:11px;}
footer .fa.fa-phone{display:none;}
.login-content .heading h2{font-size:13px;}
.login-content .heading i{font-size:20px;}
aside a.button span{white-space:normal;}
.cart-position{top:-4px;}
.compare-block .image{float:none;text-align:center;margin-bottom:8px;}
}
@media (max-width:991px){#contactPhone .content{left:-190px;border-radius:4px 0px 4px;}
.cart-position{top:-1px;}
header{background-image:url(../../img/bg-header.jpg);}
#menu{display:none;}
#menu-gadget{display:block;margin-bottom:20px;}
.product-filter .product-compare{margin-top:2px;}
.wishlist-product .table.table-bordered{border:0;}
.wishlist-product .table thead{display:none;}
.wishlist-product .table tbody{display:block;border:0;}
.wishlist-product .table tr{display:block;margin-bottom:30px;border:1px solid #d7d7d7;border-bottom:0;}
.wishlist-product .table td{display:block;border:0;border-bottom:1px solid #d7d7d7;}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){#menu-gadget, .tot, #contactPhone .heading #textPhone{display:none;}
#full_gallery{display:block;}
#default_gallery{display:none;}
}
@media (max-width:767px){header{margin-bottom:0px;}
aside .sf-menu-phone, aside #menu-icon, #contactPhone{display:none !important;}
#logos{margin-top:50px;}
.header-modules{margin-bottom:0;}
.banner{text-align:center;line-height:0;}
.banner>div{float:none;display:inline-block;margin-bottom:15px;}
.banner.bannersbottom > div{margin-bottom:25px;}
.banner.bannersbottom > div.last{margin-bottom:0;}
.banner.bannersbottom > div .s-desc{border-bottom:1px solid #e8e8e8;}
.banner.bannersbottom > div.last .s-desc{border:none;}
.banner.bannersbottom > div > a{display:inline-block;max-width:100%;}
.banner .s-desc h1 a{font-size:26px;}
.banner.bannersbottom .s-desc{overflow:hidden;}
.banner.bannersbottom > div > a{margin-bottom:12px;}
.banner.bannersbottom .s-desc h1{margin-bottom:5px;}
.box.bestsellers, .box.new-products{margin-bottom:10px;}
#confirm .name a{font-size:12px;}
#cart{min-width:0;}
#cart .heading span.link_a i.fa.fa-shopping-cart{background:none;font-size:26px;line-height:48px;color:#fff;margin:0;padding:0px;width:auto;height:auto;}
.tot{position:initial;}
#cart .content{margin-top:0;}
#cart .heading span.link_a{line-height:50px;height:50px;background:none;padding:0;text-align:left;padding-left:12px;border:none;border-left:1px solid #ff9570;margin:0;}
.tabs .tab-heading{text-transform:uppercase;}
.quick-view-button{display:none;}
section{background:#fff;}
.product-grid .maxheight-cat{height:auto !important;}
.tabs .tab-heading:hover i{color:#000;}
#tab-review{margin-bottom:10px;}
#back-top{display:none;}
aside .box .box-content{padding-top:10px;padding-bottom:20px;}
aside .box .box-product{text-align:center;}
aside .box .box-product .image2 a.link-img{background:url(../../img/opacity.png) repeat 0 0;}
aside .box .box-content .box-product ul > li{display:inline-block;max-width:270px;padding:0;text-align:left;width:100%;margin-bottom:0;}
aside .box .image2 .cart-button{display:none;}
.box-product .image > a{display:inline-block;max-width:100%;}
.box-product .image > a{padding:10%;display:inline-block;}
header #cart.active .content{top:50px}
header .phone{display:none;}
.related{margin-left:auto;margin-right:auto;max-width:170px;padding-bottom:0;padding-left:0;padding-right:0;}
.separ-product, .box-product .col-sm-12{display:none;}
.product-grid .image, .product-list .image, .box-product .image2, .box-product .image{height:auto;}
.checkout-content{padding:20px;}
.about-page i{display:none;}
#cboxContent .about-page{padding:0}
#copyright{text-align:center;}
.name a:hover , td.name a:hover{text-decoration:none;}
.name a , td.name a{text-decoration:underline;}
aside #compare{display:none !important;}
#full_gallery{display:block;margin:0 auto;max-width:270px;}
#default_gallery{display:none;}
.tabs .tab-heading:hover{cursor:pointer;}
.tabs .tab-content{display:none;}
#content{margin-bottom:20px;}
.product-info .cart-top-padd{margin-bottom:10px;}
.box{margin-bottom:10px;padding-bottom:0;}
aside .box .box-heading{margin-bottom:10px;background-color:#ededed;color:#3b3b3b;font-family:'Open Sans',sans-serif;text-transform:uppercase;font-weight:bold;font-size:14px;font-style:normal;line-height:16px;padding:15px 20px;}
.product-grid .name{height:auto;margin-bottom:15px;}
aside .box{border-top:none;margin-bottom:0;padding-top:0;}
#content .box .box-product .name, .product-grid .box-product .name, .product-list .box-product .name{margin-bottom:15px;text-align:left;}
#content .box .box-product .price, .product-grid .price, .product-list .price{margin-bottom:10px;}
.product-list .description{display:none;}
.product-info h1{display:none;}
.product-info h1.view{display:block;}
.product-filter .display{display:none;}
#content .box{margin-bottom:15px;}
.common-home #content .box{margin-bottom:25px;}
aside .box .box-heading{border:none;}
#compare-total{display:none;}
.common-home .box .box-content{border-bottom:1px solid #e8e8e8;}
#content .box .box-product li , .product-grid>div>div, .subcat .box-product ul li, .product-list>div>div{border-top:1px solid #e8e8e8;margin-bottom:15px !important;padding-top:25px;}
#content .box-product li:first-child, .product-grid >div>div:first-child{border-top:none;padding-top:0;}
#content .subcat .box-product ul li:first-of-type{border-top:none;}
.common-home .box .box-content, .product-grid, .box-subcat{overflow:hidden;}
footer > div.container{display:none;}
footer > div+div.container{display:block;}
footer{padding:0;border:none;}
#copyright{margin-top:0;padding:15px 20px;}
header #logo{margin:50px 0 30px 0;}
.cart-position{position:fixed;top:0;right:0px;margin:0;z-index:100;}
#content .box-product .image2{float:left;width:30%;}
#content .box-product .padding, .product-grid .padding, .box-product.box-subcat .name.subcatname, .subcat .image, .product-list .image{background:none;padding:0;}
#content .box-product .inner{width:65%;float:left;margin-left:5%;text-align:left;background:none;padding:0;}
.product-grid .padding .left{padding:0;background:none;}
.product-grid .image a, .product-list .image a, #content .box .box-product .image2 a, .box-product .image a{padding:0;margin-bottom:10px;}
#content .box-product .image2 .cart-button{display:none;}
#content .box-product .f-left .cart-button, .product-grid .left .cart-button{display:inline-block;position:relative;padding:0;background:none;visibility:visible;opacity:1;}
#search{position:fixed;top:50px;left:0px;z-index:101;display:none;width:100%;margin:0;z-index:10;}
#search .inner{padding:4px 5px;background-color:#393939;border:none;display:block;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;overflow:hidden;position:relative;}
#search input{width:100%;max-width:none;height:44px;border-radius:4px;box-shadow:inset 0 0 11px rgba(0,0,0,0.22);padding:10px 40px 10px 10px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
#search .button-search{position:absolute;top:6px;right:8px;color:#fff;padding:0 11px;background:#e3450d;border-radius:6px;line-height:40px;height:40px;}
#search input{background:#fff;color:#3b3b3b;}
#search .button-search i{font-size:18px;line-height:40px;}
#search .button-search:hover{color:#fff;background:#000;}
#body .swipe .swipe-menu .header-button i.fa-caret-down{float:right;margin-right:0;font-size:14px;}
header #logo{max-width:100%;}
.cart-position #cart .heading span.link_a b,
.cart-position #cart .heading span.link_a #cart-total,
.cart-position #cart .heading span.link_a i.fa.fa-angle-down{display:none;}
.cart-position{min-width:83px;}
.cart-position #cart .heading span.link_a #cart-total2{background:url(../../img/cart-total2.png) no-repeat left top;display:block;position:absolute;top:14px;left:45px;height:22px;font-size:13px;line-height:22px;width:30px;color:#fff;text-align:center;overflow:hidden;}
header #cart.active .content{display:block;}
.toprow-1 .cart-position{display:block;margin:0;}
.col-sm-3 .box-content{display:none;}
aside .box-heading:hover{cursor:pointer;}
.box-heading i{float:right;font-size:19px;line-height:16px;vertical-align:top;color:#e3450d;}
.box-heading:hover i{color:#000;}
aside .box-product .name{height:auto !important;}
.swipe-control i{font-size:26px;color:#fff;line-height:50px;}
.swipe-control:hover i{text-decoration:none;}
.swipe-control{display:block;height:50px;width:64px;z-index:100;text-align:center;border-right:1px solid #ff9570;float:left;}
body #page{height:100%}
body.ind div.shadow{left:0;top:0;display:block;width:100%;height:100%;position:absolute;background:url("../../img/overlay.png") repeat scroll 0 0;z-index:99;opacity:0.7}
body.ind #page{margin-left:237px;width:100%;position:fixed;left:0;top:0;z-index:2}
body #body .swipe .swipe-menu{background-color:#fff;height:100%;overflow:scroll;}
body #body .swipe{display:none;}
body.ind #body .swipe{display:block;background-color:#fff;position:fixed;color:#3b3b3b;width:237px;top:50px;left:0px;z-index:100;overflow:hidden;z-index:101;}
header .toprow{position:relative;z-index:101;border:none;background:none;}
header .toprow .links, header .toprow .header-button, .lin{display:none;}
header .toprow-1{display:block;}
#livesearch_search_results{display:none !important;}
.product-list >div>div .col-sm-4{width:30%;float:left;padding-right:0;}
.product-list >div>div .left{width:65%;float:left;margin-left:5%;padding-left:0;}
.product-grid >div>div{overflow:hidden;}
.product-grid >div>div .image{width:30%;float:left;}
.product-grid >div>div .image .cart-button{display:none;}
.product-grid >div>div .left{width:65%;float:left;margin-left:5%;text-align:left;}
.box-product.box-subcat li{height:auto !important;overflow:hidden;}
.box-product.box-subcat li .image{float:left;width:30%;max-width:170px;}
.box-product.box-subcat li .name{width:65%;float:left;margin-left:5%;text-align:left;}
.box-product.box-subcat .name.subcatname a:hover{text-decoration:none;}
.order-list .order-info{text-align:left;}
.order-content{padding-top:0;}
.order-content>div>div{margin-top:20px;}
}
@media (max-width:555px){.about-page i{display:none;}
#cboxContent .about-page{padding:0 5px;}
.content-border h2{margin-bottom:20px;}
.content-border{border:0;padding:0px;margin-bottom:0px;}
.checkout .checkout-product .table td{font-size:12px !important;padding:4px 2px !important;}
.product-list .cart-button{position:static;float:none;margin:10px 0 0 0}
.shop-cart .table.table-bordered{border:0}
.shop-cart .table{display:block;width:100%}
.shop-cart .table thead{display:none;}
.shop-cart .table tbody{display:block;border:0;}
.shop-cart .table tbody tr{display:block;margin-bottom:30px;border:1px solid #d7d7d7;border-bottom:0;}
.shop-cart .table tbody td{display:block;text-align:center;border:0;border-bottom:1px solid #d7d7d7;}
}
@media (max-width:515px){img#captcha{margin-left:0px;}
}
@media (max-width:480px){#cboxLoadedContent h1{margin-left:5px;margin-top:5px;font-size:20px;line-height:24px;}
.box .box-heading , h1.style-1{font-size:23px;}
.checkout .checkout-product .table td{font-size:10px !important;padding:4px 2px !important;font-weight:normal;}
.checkout .checkout-product .table td b{font-weight:normal;}
}
@media (max-width:440px){.login-content .heading i{font-size:30px;}
.about-page i{display:none;}
#cboxContent .about-page{padding:0 5px;}
.login-content .heading h2{font-size:13px;}
.checkout-content{padding:10px;}
header #cart.active .content{max-height:262px;min-height:90px;overflow:hidden;}
header #cart.active .content .content-scroll{height:100%;max-height:217px;padding-bottom:10px;overflow-y:scroll;webkit-overflow-y:scroll;}
.cart-bottom .buttons .center{text-align:right;}
.about-page i{display:none;}
#confirm .name a{font-size:11px;text-transform:none;}
}
@media (max-width:410px){.product-info .review img{margin-bottom:10px;float:none;}
.product-info .review .btn-rew{float:none;}
.product-filter .sort{float:none;}
.product-filter .limit{float:none;margin:10px 0 0 0;}
}
@media (max-width:372px){a.button-prod{margin-left:0;}
.banner{margin-bottom:0;}
.banner .s-desc{margin-bottom:-37px;}
.banner .s-desc h1{font-size:24px;line-height:30px;}
.banner .s-desc h1 a{font-size:24px;}
.banner .s-desc p{font-size:13px;}
.banner .s-desc h2{font-size:16px;line-height:19px;}
.banner .s-desc > div{padding:11px 57px 12px 56px;}
}